Subject: Re: Formal Warning - Wrongful Usage of Youtube Platform
From: Md Modassir Hassan <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 15 Sep 2021 17:11:05 -0700 (MST)

Hi Pritish, 

This seems like that you are taking this personal. If I have waisted my 'ENTIRE SHIFT', how would I have worked on all the ticket in my queue? Again, I understand that watching YouTube is restricted and I will follow the company rules but accusing spending the entire shift watching YouTube is just obnoxious. 

Here's the ticket that I have worked during my shift: 

Monday September 13, 2021: 

172099, 170993, 172833, 167192, 173055, 172834, 173062, 173066, 172888, 166776, 
169405, 170495, 172270, 172886, 172839, 172861, 172872, 173082, 172447, 170220, 
172053, 173101, 173096, 173099, 173115 

Tuesday September 14, 2021: 

173318, 172099, 173322, 171493, 171406, 172533, 171406, 169586, 167023, 171350, 
172571, 173333, 173335, 172439, 169405, 172886, 172447, 173336, 172053, 173342, 
173345, 169133, 170514, 170993, 172709, 173347, 173354 

Also, I have already informed you and @Ashish on Teams about the call that I have missed as it just rang for some seconds and went away before I answered it. I'm not sure why you guys are ignoring my messages on Team's Group and then later on you send such emails. Below is the screenshot that I have informed you yesterday in Teams for your reference. 

As many times I have talked to you about any help, your straight answer was, do it like this otherwise just resign. I do not think so it is the appropriate way and you're someone to decide this. Again I have nothing personal to you and I am accepting that watching YouTube is my mistake and will never repeat in future, but I am not the only one in the EPOS Team including the day shift who watched YouTube and if I'm the only one being penalised then I think I am being particularly targeted. 

Also, @Saurabh Sir and @Deeksha Ma'am, requesting your intervention in this regards. You can asked Pravesh about my ticket handling or working behaviour. 

I would like to discuss these things in the professional way. 

Regards, 
Modassir 

From: "Pritish Nandi" <[email-masked]> 
To: "Md. Modassir Hassan" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, 15 September, 2021 21:13:35 
Subject: Formal Warning - Wrongful Usage of Youtube Platform 

Hi Modassir, 

You were observed spending your entire shift watching youtube and wasting the company's time and resources. This time on duty should have been spent on performing your duties. When you were confronted, you became offensive. 
While we should have immediately terminated your employment for wilfully ignoring your duties, as well as complete disregard to the company's code of conduct. You are being given a formal warning. For the last 2 shifts you've wasted, you will be considered absent, and will not be paid for such wasted time. 
Should you repeat such behavior, your employment will be terminated without any further notice or compensation. Additionally, you will be penalized in the future for 2 days worth your compensation for every single day you engage in such behavior, which will be deducted from your payment. 

Regards, 
Pritish Nandi